* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.af-585_djp:after { display: table; content: ''; clear: both; }

.ihl_113__o { clear: both; }

.cuzy_754__xst { width: 1000px; margin: 0 auto; }


.fday-951_bgyvh
{
	display: block;
}

.fday-951_bgyvh:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cuzy_754__xst
{
	margin-top: 70px;
}

.cic_90__h 
{
	display: table;
	position: relative;
}



.rsj-109_n
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rsj-109_n > a
{
	display: block;
	float: left;
}

.rsj-109_n > a.qms-906_jhodk
{
	margin-right: 10px;
}

.rsj-109_n > a.slrob_487__p
{
	margin-right: 10px;
}


.rsj-109_n > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rsj-109_n > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rsj-109_n > a.qms-906_jhodk > div > span
{
	background-image: url(../images/FB.png);
}

.rsj-109_n > a.slrob_487__p > div > span
{
	background-image: url(../images/X.png);
}

.rsj-109_n > span.ynxaa_780-a
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.oispx-800_fzwg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.vfgm-466_jkn { background-color: #171717; }

.vfgm-466_jkn .u_803__gaf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.vfgm-466_jkn .pnc_454__zamga { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.vfgm-466_jkn .pnc_454__zamga > .hrc-589_p
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pnc_454__zamga .o_947__wgjm
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.asz_181__sbfqb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.asz_181__sbfqb > .eeje_33-ccj 
{
	float: right;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb.active > .h_260-aagr
{
	visibility: visible;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li
{
	display: block;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a:hover > .cdfxr_106-hdap > .izyg_409-gnl
{
	 
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .ljpfd_165__jnhij
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a:hover > .ljpfd_165__jnhij
{
	text-decoration: underline;
}




.eeje_33-ccj > .c_791-sdb > .aaebd-708_dh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.eeje_33-ccj > .c_791-sdb.active > .aaebd-708_dh
{
	background: #f5f5f5;
}


.eeje_33-ccj > .c_791-sdb > .aaebd-708_dh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.asz_181__sbfqb .xflef_668__m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.asz_181__sbfqb .xflef_668__m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.asz_181__sbfqb .c_791-sdb.active .xflef_668__m > span
{
	color: #171717;
}



.asz_181__sbfqb .pa_696-muflg
{
	height: 24px;
	width: 34px;
}

.asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.asz_181__sbfqb .c_791-sdb.active .pa_696-muflg > .eaef_444__vswft
{
	border:1px solid #171717;
}

.asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.d_317-bvrlc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.d_317-bvrlc > .semnr_817__cuw
{
	display: table;
	margin-top: 70px;
}



.d_317-bvrlc > .semnr_817__cuw > *
{
	display: table-cell;
	vertical-align: middle;
}

.d_317-bvrlc > .semnr_817__cuw > .j_999__j
{
	width: 440px;
	max-width: 440px;
}

.d_317-bvrlc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.d_317-bvrlc > h1 .gdjg-291_qqds
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.d_317-bvrlc > .eeug_891-afjds
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_999__j > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.j_999__j > .gb_955__zege
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gb_955__zege.jcecu-45_cja
{
	margin-right: 100px;
}


.gb_955__zege > h3.i_116__iddqn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gb_955__zege.jcecu-45_cja > h3.i_116__iddqn
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_999__j > .gb_955__zege .lekrk_212__m
{
	
}


.gb_955__zege .d-850_etm
{
	display: none;
}


.gb_955__zege .lekrk_212__m.iii-160_blb
{
	margin-top: 20px;
}

.gb_955__zege .lekrk_212__m .z-554_xf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gb_955__zege.jcecu-45_cja .lekrk_212__m .z-554_xf
{
	font-size: 16px;
	font-weight: normal;
}



.gb_955__zege .lekrk_212__m > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gb_955__zege.jcecu-45_cja .lekrk_212__m > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gb_955__zege .lekrk_212__m .igvr_204-aebu {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gb_955__zege.jcecu-45_cja .lekrk_212__m .igvr_204-aebu
{
	max-width: 384px;
	font-size:16px;
}

.gb_955__zege .vyqe_357-kk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gb_955__zege.jcecu-45_cja .vyqe_357-kk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ehb_122-bcz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ehb_122-bcz > .s_819-hp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ehb_122-bcz > .s_819-hp.tahfh_211__di
{
	right: -10px;
	top:-10px;
}

.ehb_122-bcz > .s_819-hp.j_872-rj
{
	top:0px;
	right: -20px;
}

.ehb_122-bcz > .s_819-hp > .u-114_xsesd
{
	display: table-cell;
	vertical-align: middle;
}


.ehb_122-bcz > .s_819-hp .ugr-200_vr
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ehb_122-bcz > .s_819-hp .anlaj_535__fw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.hhrc-822_qmtds > .ehb_122-bcz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.d_317-bvrlc > .semnr_817__cuw > .b-375_hacwe
{
	width: 280px;
}


.b-375_hacwe > .kr_39-dhk
{
    font-size: 16px;
    line-height: 180%;
}


.b-375_hacwe > .kr_39-dhk > b, .b-375_hacwe > .kr_39-dhk > h2, .b-375_hacwe > .kr_39-dhk > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.b-375_hacwe > .kr_39-dhk > ol
{
	padding-left: 20px;
}


main
{
	
}


.jsc_92__tmid
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ggj_24__cfw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ggj_24__cfw > li
{
	display: inline-block;
}

.ggj_24__cfw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.ggj_24__cfw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ggj_24__cfw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ggj_24__cfw > li.active > a
{
	color: #545454;
}




.g_833-my 
{ 
	margin-bottom: 50px; 

}



.g_833-my > .rqns_936__cxi
{
	 padding: 30px;
	overflow: hidden;
}


.g_833-my > .rqns_936__cxi:after { display: table; content: ''; clear: both; }




.g_833-my h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g_833-my h1 .gdjg-291_qqds
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g_833-my h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g_833-my h2:first-child
{
	padding-top: 0px;
}

.g_833-my .rqns_936__cxi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g_833-my .rqns_936__cxi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g_833-my h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.g_833-my h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g_833-my h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_833-my h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rqns_936__cxi ul { margin-top: 12px; }


.rqns_936__cxi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.rqns_936__cxi ul.clear > li, .rqns_936__cxi ol.clear > li 
{
	clear: both;
}

.rqns_936__cxi ul.clear > li:after, .rqns_936__cxi ol.clear > li:after { display: block; content: ''; clear: both; }


.rqns_936__cxi ul.a_911-gvgxr
{
	margin-top: 0px !important;
}

.rqns_936__cxi ul.a_911-gvgxr > li 
{
	margin-left: 0px !important;
}

.rqns_936__cxi ol { margin-left: 20px; margin-top: 12px; }

.rqns_936__cxi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.rqns_936__cxi ul.list-recomend
{
	
}

.rqns_936__cxi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.rqns_936__cxi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.rqns_936__cxi ul.list-recomend > li .dscr_img .date, .rqns_936__cxi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.rqns_936__cxi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.rqns_936__cxi .ni-514_qpkzh > .bv_860-bh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.rqns_936__cxi .ni-514_qpkzh > .wbwp-788_m
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.g_833-my > .rqns_936__cxi.jsc_92__tmid.e_74-acaj 
{
	margin-bottom: 50px;
}


.g_833-my > .rqns_936__cxi.jsc_92__tmid.e_74-acaj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.e_74-acaj table.nidtj_171-f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.e_74-acaj table.nidtj_171-f tfoot td b
{
	text-align: center;
}


.e_74-acaj table.nidtj_171-f td
{
	width: 50%;
}


.g_833-my table { border-collapse: separate; border-spacing: 3px; }

.g_833-my td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g_833-my th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nidtj_171-f
{
	width: 100%;
}

table.nidtj_171-f td
{
	padding: 0;
}

table.nidtj_171-f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nidtj_171-f a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.gj_425-jdda
{
	width: 100%;
}


table.gj_425-jdda th
{
	text-align: left;
	font-weight: bold;
}

table.gj_425-jdda th.xchc_997__dm
{
	max-width: 200px;
}
table.gj_425-jdda th.p_310__tqycj
{
	max-width: 100px;
}
table.gj_425-jdda th.mwiu_428-gafbt
{
	
}

table.gj_425-jdda td
{
	padding: 5px 10px;
}

table.gj_425-jdda tr.wgl_228__oh td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.gj_425-jdda tr.wgl_228__oh td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.gj_425-jdda tr.wgl_228__oh td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.gj_425-jdda tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.gj_425-jdda td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ma-515_dzb.uzo_697__b
{ 
	margin-bottom: 50px; 

}


.ma-515_dzb.uzo_697__b h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ci_331__kfhae
{
	padding: 30px;
}


.ma-515_dzb ul
{
	display: block;
}

.ma-515_dzb ul.a_911-gvgxr > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ma-515_dzb ul.a_911-gvgxr > li:after
{ display: table; content: ''; clear: both; }



.ma-515_dzb ul.a_911-gvgxr > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ma-515_dzb ul.a_911-gvgxr > li:not(:last-child)
{
	padding-top: 30px;
}


.ma-515_dzb ul.a_911-gvgxr > li:last-child, .ma-515_dzb.fc_778__dfja .rqns_936__cxi ul > li:last-child
{
	margin-bottom: 0px;
}


.ma-515_dzb ul.a_911-gvgxr > li .ccpcs_832-qzhtu
{
	margin-bottom: 12px;
}

.ma-515_dzb ul.a_911-gvgxr > li .ccpcs_832-qzhtu > i
{
	font-size: 18px;
	font-style: italic;
}

.ma-515_dzb ul.a_911-gvgxr > li .ic-307_h
{
	float: left;
}


.ma-515_dzb ul.a_911-gvgxr > li .ic-307_h img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ma-515_dzb ul.a_911-gvgxr > li .ur_304__n
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ma-515_dzb ul.a_911-gvgxr > li .item_rev
{
	display: none;
}

.ma-515_dzb .keqd_597-nnjfo
{
	margin-top: 20px;
	text-align: center;
}



.ma-515_dzb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jegi_663-home.uzo_697__b
{ 
	margin-bottom: 50px; 

}

.jegi_663-home.uzo_697__b h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jegi_663-home.uzo_697__b ul
{
	display: table;
	width: 100%;
}

.jegi_663-home.uzo_697__b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jegi_663-home.fc_778__dfja .rqns_936__cxi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jegi_663-home ul > li:last-child, .jegi_663-home.fc_778__dfja .rqns_936__cxi ul > li:last-child
{
	margin-bottom: 0px;
}


.jegi_663-home ul > li .jejc_237__ieggb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.jegi_663-home ul > li .adc_787__h
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.jegi_663-home ul > li .adc_787__h > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jegi_663-home ul > li .adnhg_114__uan
{
	margin-bottom: 12px;
}

.jegi_663-home ul > li .b_28__fku
{
	color: #777777;
}



.jegi_663-home .gofa-549_cccp
{
	margin-top: 20px;
	text-align: center;
}




.ua_235__bjgy 
{ 
	margin-bottom: 50px;
}

.ua_235__bjgy .ah_903__bb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ua_235__bjgy .ah_903__bb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ua_235__bjgy .ah_903__bb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ua_235__bjgy .as_306-gpx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jujrr-629_kh
{
	display: block;
	line-height: 130%;

}

.jujrr-629_kh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jujrr-629_kh > div > dt
{
	display:inline-block;
}

.jujrr-629_kh > div > dd
{
	display:inline;
}

.ua_235__bjgy .yjid_630__daga
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ua_235__bjgy h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qce_599-j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qce_599-j > .glhf_809-goa
{
	display: table;
	width: 100%;
}


.qce_599-j > .glhf_809-goa > *
{
	display: table-cell;
	vertical-align: top;
}


.qce_599-j .ehb_122-bcz > img
{
	max-width: 400px;
}



.tbkux_422__q 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.jwjkw-691_hgbbc
{
	display: block;
	margin-right: 40px;
}


.jwjkw-691_hgbbc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.jwjkw-691_hgbbc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.jwjkw-691_hgbbc li a:hover
{
	text-decoration: underline;
}

.btfcp_407__mh { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.btfcp_407__mh .pspc-729_cffb
{
	display: block;
	text-decoration: none;
}

.btfcp_407__mh .pspc-729_cffb .gdjg-291_qqds
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.btfcp_407__mh h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.btfcp_407__mh .aykp_64-b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.aykp_64-b a
{
	color: #FFFFFF;
	text-decoration: none;
}

.aykp_64-b a:hover
{
	text-decoration: underline;
}



.btfcp_407__mh .gmht_834-dnrcj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.btfcp_407__mh .lo_351-aoi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ds_34__e
{
	padding: 30px;
    overflow: hidden;
}


.ds_34__e > .kim-347_skj
{
	float: right;
	width: 50%;
}

.ds_34__e > .kim-347_skj > .fbgdg-551_si
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ds_34__e > .kim-347_skj > .fbgdg-551_si > .jujrr-629_kh
{
	margin-top: 20px;
}

.ds_34__e > .ca-458_urbof
{
	float: left;
	width: 50%;
}

.ds_34__e > .ca-458_urbof form
{
	display: block;
	width: 100%;
}

.ds_34__e > .ca-458_urbof .eeer-481_dyyo
{
	margin-top: 20px;
}

.ds_34__e > .ca-458_urbof .c_363__dxev
{
	display: none;
}


.ds_34__e > .ca-458_urbof .eeer-481_dyyo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ds_34__e > .ca-458_urbof .eeer-481_dyyo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ds_34__e > .ca-458_urbof .eeer-481_dyyo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ds_34__e > .ca-458_urbof .eeer-481_dyyo .tycv-87_ciha {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ds_34__e > .ca-458_urbof .i_649__jxp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cuzy_754__xst { width: 100%; }
	
.vfgm-466_jkn { text-align: center; }
	
	
	
	
.vfgm-466_jkn .pnc_454__zamga
	{
		
		
	}

	
	

	
	
	
	.rsj-109_n
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rsj-109_n > a
{
	
}

	
.rsj-109_n > a.slrob_487__p
{
	margin-right: 0px;
}
	
.rsj-109_n > a > div
{
    width: 24px;
	height: 24px;
}

.rsj-109_n > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rsj-109_n > a.qms-906_jhodk > div > span
{
	
}

.rsj-109_n > a.slrob_487__p > div > span
{
	
}


.rsj-109_n > span.ynxaa_780-a
{
	display: none;
}
	

	
	
	.oispx-800_fzwg
	{
		width: auto;
	}
	
	
	.asz_181__sbfqb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb:not(.active)
	{
		position: relative;
	}
	
	
		.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.eeje_33-ccj > .c_791-sdb > .aaebd-708_dh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr
	{
		
		display: none;
	}
	


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb.active > .h_260-aagr
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul
{
	display: block;
	max-height:300px;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li
{
	
}
	
	
.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:after 
{ display: table; content: ''; clear: both; }	

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:last-child > a
{
	padding-bottom: 10px
}


.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .ljpfd_165__jnhij
{
	font-size: 14px;	
}
	
	
	
.eeje_33-ccj > .c_791-sdb > .aaebd-708_dh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.eeje_33-ccj > .c_791-sdb.active > .aaebd-708_dh > *
{
	font-size: 16px;
}	
		
.eeje_33-ccj > .c_791-sdb:not(.active) > .aaebd-708_dh > .xflef_668__m
{
	display: none;
}
	
	
	
.asz_181__sbfqb .pa_696-muflg
{
	width: 24px;
}

.asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft
{
	width: 24px;
	height: 24px;
}
	
	
.asz_181__sbfqb .c_791-sdb:not(.active) .pa_696-muflg > .eaef_444__vswft
{
	margin-left: 0px;
}

.asz_181__sbfqb .c_791-sdb.active .pa_696-muflg > .eaef_444__vswft
{
	border:1px solid #171717;
}

.asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft > img
{
	height: 24px;
}
	

.vfgm-466_jkn .pnc_454__zamga > .hrc-589_p
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pnc_454__zamga .o_947__wgjm
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.asz_181__sbfqb.tahfh_211__di
	{
		float: none;
	}
	
.asz_181__sbfqb.tahfh_211__di > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.asz_181__sbfqb .ccpcs_832-qzhtu
	{
		line-height: 18px;
	}
	
	.asz_181__sbfqb .pa_696-muflg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.asz_181__sbfqb .pa_696-muflg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.d_317-bvrlc {
    padding: 30px 20px;
	}
	
	.d_317-bvrlc > .semnr_817__cuw
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.d_317-bvrlc > .semnr_817__cuw > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.d_317-bvrlc > .semnr_817__cuw > .hhrc-822_qmtds
	{
		padding-top: 10px
	}
	
	.d_317-bvrlc > .semnr_817__cuw > .j_999__j
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_999__j > .gb_955__zege
	{
		margin: 20px 0px 0px 0px;
	}
	
	.hhrc-822_qmtds > .ehb_122-bcz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.d_317-bvrlc > .semnr_817__cuw > .b-375_hacwe
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cuzy_754__xst
	{
		margin-top: 30px;
	}
		
	.g_833-my { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g_833-my h2 { padding-bottom:20px; }
	.g_833-my > .rqns_936__cxi
	{
		padding: 20px;
	}

	.g_833-my p + h2 { }
	.g_833-my ul { }
	.g_833-my li { }
	.g_833-my table { width: 100% !important; }
	
	.g_833-my img { max-width: 100% !important; }
	

	.ma-515_dzb.uzo_697__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ma-515_dzb.uzo_697__b h2
	{
		padding-bottom: 20px;
	}
	
	.ma-515_dzb.uzo_697__b ul
	{
		display: block;
	}
	
	.ma-515_dzb.uzo_697__b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ma-515_dzb.uzo_697__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ma-515_dzb ul.a_911-gvgxr > li > .ic-307_h
	{
		float: none !important;
	}
	
	.ma-515_dzb ul.a_911-gvgxr > li > .ur_304__n
	{
		padding: 0px;
	}
	
	
		.jegi_663-home.uzo_697__b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jegi_663-home.uzo_697__b h2
	{
		padding-bottom: 20px;
	}
	
	.jegi_663-home.uzo_697__b ul
	{
		display: block;
	}
	
	.jegi_663-home.uzo_697__b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jegi_663-home.uzo_697__b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jegi_663-home.uzo_697__b ul > li .ur_304__n
	{
		padding: 0px;
	}
	
	.ci_331__kfhae
	{
		    padding: 20px;
	}
	
	
	.ua_235__bjgy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ua_235__bjgy h2
	{
		padding-bottom: 20px;
		
	}
	
	.ua_235__bjgy .ah_903__bb
	{
		padding: 20px;
	}
	
	.ua_235__bjgy .ah_903__bb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ua_235__bjgy .yjid_630__daga
	{
		padding-left: 0px;
	}
	
	
	
	
	.qce_599-j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qce_599-j > .glhf_809-goa
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.glhf_809-goa > .f-456_ehplh
	{
		display: block;
	}
	
	.glhf_809-goa > .m_666__tmuy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.glhf_809-goa > .m_666__tmuy > .ehb_122-bcz
	{
		
	}
	
	
	.gb_955__zege.jcecu-45_cja
	{
		margin-right: 0;
	}
	
	
	.gb_955__zege.jcecu-45_cja .lekrk_212__m > input
	{
		max-width: none;
	}
	
	.gb_955__zege.jcecu-45_cja .vyqe_357-kk
	{
		max-width: none;
	}
	
	
	.ehb_122-bcz > .s_819-hp.j_872-rj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.btfcp_407__mh
	{
		text-align: center;
	}
	
	.jwjkw-691_hgbbc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.jwjkw-691_hgbbc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.jwjkw-691_hgbbc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ggj_24__cfw
	{
		margin-left: 20px !important;
		
	}
	
	.ggj_24__cfw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g_833-my table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nidtj_171-f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g_833-my > .rqns_936__cxi.va-972_c
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.rqns_936__cxi ul.list-recomend > li
{
	display: block;
}
	
.ds_34__e > .ca-458_urbof
{
	width: 100%;
	float: none;
}
	
.ds_34__e > .kim-347_skj
{
	width: 100%;
	float: none;
}

.ds_34__e > .kim-347_skj > .fbgdg-551_si
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hc_702-jm, .hieap_20__eko, .f_28-cdvob
{
	
}

body.hieap_20__eko .cuzy_754__xst
{
	width: 800px;
}

body.hieap_20__eko section.cuzy_754__xst
{
	margin-top: 50px;
}

body.hieap_20__eko .rsj-109_n > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hieap_20__eko .rsj-109_n > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hieap_20__eko .vfgm-466_jkn .u_803__gaf 
{
	margin: 0;
	margin-left: 20px;
}

body.hieap_20__eko .vfgm-466_jkn .pnc_454__zamga
{
	padding: 10px 0 10px 0px; 
}

body.hieap_20__eko .pnc_454__zamga .o_947__wgjm
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hieap_20__eko .pnc_454__zamga > .hrc-589_p
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl > img
{
	height: 22px;
}

body.hieap_20__eko .asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hieap_20__eko .c_791-sdb.active .pa_696-muflg > .eaef_444__vswft
{
	border: none;
}

body.hieap_20__eko .asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft > img
{
	height: 24px;
}

body.hieap_20__eko .d_317-bvrlc 
{
	padding:50px 0px;
}

body.hieap_20__eko .gb_955__zege > h4.i_116__iddqn
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hieap_20__eko .gb_955__zege .vyqe_357-kk
{
	border-radius: 0px;
}

body.hieap_20__eko .ehb_122-bcz > .s_819-hp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hieap_20__eko .ehb_122-bcz > .s_819-hp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hieap_20__eko .ehb_122-bcz > .s_819-hp .ugr-200_vr
{
	top: -20px;
}


body.hieap_20__eko .ehb_122-bcz > .s_819-hp .anlaj_535__fw
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hieap_20__eko .b-375_hacwe
{
	background-color: #FFFFFF;
}


body.hieap_20__eko .b-375_hacwe > .kr_39-dhk
{
	padding: 50px 0px;
	border-top: 1px solid rgba(47,58,120, 0.13);
	line-height: 150%;
}

body.hieap_20__eko .b-375_hacwe > .kr_39-dhk > div
{
	padding: 0px 30px;
}


body.hieap_20__eko .b-375_hacwe > .kr_39-dhk b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hieap_20__eko .b-375_hacwe > .kr_39-dhk h2, body.hieap_20__eko .b-375_hacwe > .kr_39-dhk h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(47,58,120, 1);
	text-align: center;
}


body.hieap_20__eko .jegi_663-home.uzo_697__b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hieap_20__eko .jwjkw-691_hgbbc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hieap_20__eko .jwjkw-691_hgbbc ul
{
	display: table;
    margin: 0 auto;
}
body.hieap_20__eko .jwjkw-691_hgbbc ul li
{
	line-height: 38px;
}

body.hieap_20__eko .jwjkw-691_hgbbc ul li:first-child
{
	margin-left: 0px;
}

body.hieap_20__eko .jwjkw-691_hgbbc ul li:last-child
{
	margin-right: 0px;
}

body.hieap_20__eko .btfcp_407__mh
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hieap_20__eko .btfcp_407__mh .aykp_64-b
{
	color: #777777; 
}


body.hieap_20__eko .imgblock
{
	max-width: 740px;
}


body.hieap_20__eko .kim-347_skj .imgblock
{
	max-width: 740px;
}

body.hieap_20__eko .jegi_663-home ul > li .adc_787__h > img
{
	max-width: 224px;
}


body.hieap_20__eko .qce_599-j .ehb_122-bcz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hieap_20__eko .cuzy_754__xst
{
	width: 100%; 
}

	body.hieap_20__eko .d_317-bvrlc {
    padding: 30px 12px;
	}

	body.hieap_20__eko .b-375_hacwe > .kr_39-dhk
	{
		padding: 30px 0px;
	}

	body.hieap_20__eko section.cuzy_754__xst
	{
		margin-top: 30px;
	}


	body.hieap_20__eko .g_833-my > .rqns_936__cxi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hieap_20__eko .ma-515_dzb.uzo_697__b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hieap_20__eko .jegi_663-home.uzo_697__b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hieap_20__eko .ua_235__bjgy
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hieap_20__eko .qce_599-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hieap_20__eko .glhf_809-goa > .m_666__tmuy
	{
		margin-top: 50px;
	}

body.hieap_20__eko .asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft
{
	width: 28px;
	height: 28px;
}

body.hieap_20__eko .asz_181__sbfqb .pa_696-muflg > .eaef_444__vswft > img
{
	height: 28px;
}
	
	
body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl
{
	width: 24px;
    height: 24px;
}


body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a > .cdfxr_106-hdap > .izyg_409-gnl > img
{
	height: 24px;
}

	
body.hieap_20__eko .eeje_33-ccj > .c_791-sdb > .aaebd-708_dh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hieap_20__eko .asz_181__sbfqb > .eeje_33-ccj > .c_791-sdb > .h_260-aagr > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hieap_20__eko .jwjkw-691_hgbbc ul li
{
	line-height: 20px;
}
	
body.hieap_20__eko .btfcp_407__mh
{
	margin-top: 30px;
}

	
body.hieap_20__eko .jegi_663-home.uzo_697__b ul > li
{
	padding: 0px;
}

	
}

